<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <title>CSS</title>
    <script src='main.js'></script>
    <link rel="stylesheet" href="./style/style.css">
    
</head>
<body>

    <!-- Css inline have priorithy example <div style="background-color:red"> -->
    <!-- Css style second priority example: <style> p { background-color: red } -->
    <!-- Css stylesheet have a last priority -->
    <div id="md">
        <h1 id="title">Zephyr IT</h1>
        <h2 id="subtitle">the winds of change pass through here</h2>
        <a href="www.facebook.com" id="a">Facebook</a>
        <a href="www.facebook.com" id="a">Twitter</a>
        <a href="www.facebook.com" id="a">Instagram</a>
        <a href="www.facebook.com" id="a">WhatsApp</a>


    
</body>
</html>